.features{
  position: relative;
  margin-top: 20px;
  min-height: 100px;
  padding: 30px 0;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center !important;
  background-color: var(--theme-primary);
  overflow: hidden;
}

.features::before{
  position: absolute;
  left: calc(50% - 50px);
  top: 0;
  transform: translateY(-80%);
  height: 100px;
  width: 100px;
  border-radius: 50%;
  content: "";
  background-color: white;
}

.features .feature{
  height: auto;
  padding: 10px 20px;
  background-color: white;
  box-shadow: 1px 2px 1px 2px rgb(0,0,0,0.5);
  border-radius: 10px;
}

.features .feature i{
  color: var(--theme-secondary);
  font-size: 30px;
  margin: 20px 0 10px 0;
}

.features .feature b{
  font-size: 18px;
  color: var(--theme-primary);
}

.features .feature p{
  font-size: 15px;
  font-weight: 500;
}

/* More Features */
.features2{
  position: relative;
  margin-top: 20px;
  min-height: 100px;
  padding: 30px 0;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center !important;
  background-color: white;
  overflow: hidden;
}

.features2::before{
  position: absolute;
  left: calc(50% - 50px);
  top: 0;
  transform: translateY(-80%);
  height: 100px;
  width: 100px;
  border-radius: 50%;
  content: "";
  background-color: var(--theme-primary);
}

.features2 .feature{
  height: auto;
  padding: 10px 20px;
  background-color: white;
  box-shadow: 1px 2px 1px 2px rgb(0,0,0,0.5);
  border-radius: 10px;
}

.features2 .feature i{
  color: var(--theme-secondary);
  font-size: 30px;
  margin: 20px 0 10px 0;
}

.features2 .feature b{
  font-size: 18px;
  color: var(--theme-primary);
}

.features2 .feature p{
  font-size: 15px;
  font-weight: 500;
}